Bug 1301214 - perl-Email-Valid: please update in epel7
perl-Email-Valid: please update in epel7
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: perl-Email-Valid (Show other bugs)
epel7
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 16:37 EST by Denis Fateyev
Modified: 2016-02-14 19:56 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-Email-Valid-1.198-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-14 19:56:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Fateyev 2016-01-22 16:37:38 EST
Description of problem:
Please update 'perl-Email-Valid' in epel7 to the latest version 1.198.
It fixes multiple MX detection errors. Thanks.
Comment 1 Fedora Update System 2016-01-27 14:46:56 EST
perl-Email-Valid-1.198-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-efed433f78
Comment 2 Fedora Update System 2016-01-29 11:21:12 EST
perl-Email-Valid-1.198-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-efed433f78
Comment 3 Fedora Update System 2016-02-14 19:56:42 EST
perl-Email-Valid-1.198-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.